/* https://www.w3schools.com/howto/howto_css_custom_checkbox.asp */

.valor { 
    display: inline-block;
    float: right;
    color: #999999;
    width: 4em;
    text-align: right;
}

.valorPorLicenca {
    display:  inline-block; /* none; */
    color: #999999;
}

/* Customize the label (the container) */
.radioContainer {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.radioContainer .title {
    font-size: 22px;
}

/* Hide the browser's default radio button */
.radioContainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 19px;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border-radius: 50%;
    border: 1px solid #CCC;
}

/* On mouse-over, add a grey background color */
.radioContainer:hover input ~ .checkmark {
    background-color: #E0E0E0;
}

/* When the radio button is checked, add a blue background */
.radioContainer input:checked ~ .checkmark {
    background-color: #2196F3;  
    border: 1px solid #2196F3;  

}

.radioContainer input:checked ~ .valor {
    font-weight: bold;
    color: #2196F3;
}

.radioContainer input:checked ~ .valorPorLicenca {
    display: inline-block;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.radioContainer input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.radioContainer .checkmark:after {
    content: "✔" ;
    color: white;    
    top: 1px;
    left: 5px;  
}